print/tex-cmap - The NetBSD Packages Collection

Make PDF files searchable and copyable

The cmap package provides character map tables, which make PDF
files generated by pdfLaTeX both searchable and copy-able in
acrobat reader and other compliant PDF viewers. Encodings
supported are OT1, T1, T2A, T2B, T2C and T5, together with LAE
(Arabic), LFE (Farsi) and LGR (Greek) and a variant OT1tt for
cmtt-like fonts. The package's main limitation currently is the
inability to work with virtual fonts, because of limitations of
pdfTeX. This restriction may be resolved in a future version of
pdfTeX.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-cmap-1.0h.tgz
NetBSD 8.0earmv7hftex-cmap-1.0h.tgz
NetBSD 8.0earmv7hftex-cmap-1.0j.tgz
NetBSD 8.0i386tex-cmap-1.0h.tgz
NetBSD 8.0i386tex-cmap-1.0h.tgz
NetBSD 8.0i386tex-cmap-1.0j.tgz
NetBSD 8.0powerpctex-cmap-1.0h.tgz
NetBSD 8.0powerpctex-cmap-1.0j.tgz
NetBSD 8.0powerpctex-cmap-1.0h.tgz
NetBSD 8.0powerpctex-cmap-1.0j.tgz
NetBSD 8.0x86_64tex-cmap-1.0j.tgz
NetBSD 8.0x86_64tex-cmap-1.0h.tgz
NetBSD 8.0x86_64tex-cmap-1.0h.tgz
NetBSD 9.0aarch64tex-cmap-1.0j.tgz
NetBSD 9.0aarch64tex-cmap-1.0h.tgz
NetBSD 9.0aarch64tex-cmap-1.0h.tgz
NetBSD 9.0alphatex-cmap-1.0j.tgz
NetBSD 9.0alphatex-cmap-1.0h.tgz
NetBSD 9.0alphatex-cmap-1.0h.tgz
NetBSD 9.0earmtex-cmap-1.0h.tgz
NetBSD 9.0earmtex-cmap-1.0h.tgz
NetBSD 9.0earmtex-cmap-1.0j.tgz
NetBSD 9.0earmv6hftex-cmap-1.0j.tgz
NetBSD 9.0earmv6hftex-cmap-1.0h.tgz
NetBSD 9.0earmv6hftex-cmap-1.0h.tgz
NetBSD 9.0earmv6hftex-cmap-1.0h.tgz
NetBSD 9.0earmv7hftex-cmap-1.0j.tgz
NetBSD 9.0earmv7hftex-cmap-1.0h.tgz
NetBSD 9.0earmv7hftex-cmap-1.0h.tgz
NetBSD 9.0earmv7hftex-cmap-1.0h.tgz
NetBSD 9.0earmv7hftex-cmap-1.0j.tgz
NetBSD 9.0i386tex-cmap-1.0h.tgz
NetBSD 9.0i386tex-cmap-1.0h.tgz
NetBSD 9.0i386tex-cmap-1.0j.tgz
NetBSD 9.0mips64ebtex-cmap-1.0j.tgz
NetBSD 9.0mips64ebtex-cmap-1.0h.tgz
NetBSD 9.0mips64ebtex-cmap-1.0h.tgz
NetBSD 9.0mipseltex-cmap-1.0h.tgz
NetBSD 9.0mipseltex-cmap-1.0j.tgz
NetBSD 9.0powerpctex-cmap-1.0h.tgz
NetBSD 9.0powerpctex-cmap-1.0h.tgz
NetBSD 9.0powerpctex-cmap-1.0j.tgz
NetBSD 9.0powerpctex-cmap-1.0j.tgz
NetBSD 9.0sh3eltex-cmap-1.0h.tgz
NetBSD 9.0sh3eltex-cmap-1.0j.tgz
NetBSD 9.0sparc64tex-cmap-1.0j.tgz
NetBSD 9.0sparc64tex-cmap-1.0h.tgz
NetBSD 9.0sparc64tex-cmap-1.0h.tgz
NetBSD 9.0sparc64tex-cmap-1.0h.tgz
NetBSD 9.0sparctex-cmap-1.0j.tgz
NetBSD 9.0sparctex-cmap-1.0h.tgz
NetBSD 9.0sparctex-cmap-1.0h.tgz
NetBSD 9.0vaxtex-cmap-1.0j.tgz
NetBSD 9.0vaxtex-cmap-1.0h.tgz
NetBSD 9.0x86_64tex-cmap-1.0h.tgz
NetBSD 9.0x86_64tex-cmap-1.0h.tgz
NetBSD 9.0x86_64tex-cmap-1.0h.tgz
NetBSD 9.0x86_64tex-cmap-1.0j.tgz
NetBSD 9.0x86_64tex-cmap-1.0h.tgz
NetBSD 9.0x86_64tex-cmap-1.0h.tgz
NetBSD 9.0x86_64tex-cmap-1.0j.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.